IntlBreakIterator::first
IntlBreakIterator::getErrorCode
IntlBreakIterator
PHP Manual

# IntlBreakIterator::following

(No version information available, might only be in SVN)

IntlBreakIterator::following — Advance the iterator to the first boundary following specified offset

### Description

public ReturnType IntlBreakIterator::following ( string `$"offset"` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`"offset"`

### Return Values

IntlBreakIterator::first
IntlBreakIterator::getErrorCode
IntlBreakIterator
PHP Manual